text_detection:
  setting: TemplateMatching/textdetection/setting.yml

text_recognition:
  setting: TemplateMatching/textrecognition/setting.yml

document_classification:
  setting: TemplateMatching/documentclassification/setting.yml

template_based_extraction:
  setting: TemplateMatching/templatebasedextraction/setting.yml

id_card_detection:
  setting: TemplateMatching/idcarddetection/setting.yml

checkbox_detection:
  setting: TemplateMatching/checkboxdetection/setting.yml


deploy:
  port: 7979